KDE 4.7 PyKDE API Reference

- KDE's Python API

# CSSUnknownRule Class Reference

`from PyKDE4.khtml import *`

Inherits: DOM.CSSRule
Namespace: DOM

## Detailed Description

The CSSUnkownRule interface represents an at-rule not supported by this user agent.

## Methods
| __init__ (self)
| __init__ (self, DOM.CSSUnknownRule other)
| __init__ (self, DOM.CSSRule other)

## Method Documentation

__init__ | ( |  | self ) |

__init__ | ( | self, |
|  | DOM.CSSUnknownRule | other
| ) |  |  |

__init__ | ( | self, |
|  | DOM.CSSRule | other
| ) |  |  |